.header-wrapper {
  background-color: #000 !important;
}
.header-wrapper .menu-mavigation-items > ul > li > a {
  color: #efbd5d !important;
}
.header-wrapper .menu-mavigation {
  background-color: #000 !important;
}
.header-wrapper .menu-mavigation-items.fixed {
  background: #000 !important;
}
.nz-button-2 a .round {
  background: #f90;
}
.nz-button-2.type a:hover .round {
  background: #f90;
}
.footer-wrapper__info__bocongthuong {
font-size: 12px;
  color: #afafaf;
  margin-top: 10px;
  border-top: 1px solid #666;
  padding-top: 10px;
}

.type.nz-button-2 {
    display: block;
    position: fixed;
    left: 20px;
    bottom: 8%;
    text-align: center;
    z-index: 999;
}
.type.nz-button-2 > div {
    margin: 5px auto;
}

.type.nz-button-3 {
    display: block;
    position: fixed;
    left: 200px;
    bottom: 8%;
    text-align: center;
    z-index: 999;
}
.type.nz-button-3 > div {
    margin: 5px auto;
}
.nz-button-3 a .round {
  background: #f90;
}
.nz-button-3.type a:hover .round {
  background: #f90;
}
.nz-button-3 .nz-bt-3 {
  background-color: #FF2929;
}
.nz-button-3 .nz-bt-1 {
    background-color: #FF2929;
    padding: 5px 50px 5px 35px;
}
.nz-button-3 a {
    line-height: 16px;
    text-decoration: none;
    -moz-border-radius: 40px;
    -webkit-border-radius: 30px;
    border-radius: 40px;
    padding: 12px 15px 12px 15px;
    color: #fff;
    text-transform: uppercase;
    font-family: sans-serif;
    font-weight: bold;
    position: relative;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    display: inline-block;
}
.nz-button-3 .txt {
    font-size: 14px;
    line-height: 1.45;
}
.nz-button-3 a span {
    position: relative;
    z-index: 3;
}
.nz-button-3 .nz-bt-1 .round {
    background-color: #328DDC;
    width: 45px;
    height: 45px;
    background-color: #328DDC;
}
.nz-button-3 a .round {
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    width: 38px;
    height: 38px;
    position: absolute;
    right: 3px;
    top: 3px;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    z-index: 2;
}
.nz-button-3 a .round i {
    position: absolute;
    top: 50%;
    margin-top: -6px;
    left: 50%;
    margin-left: -4px;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    color: #fff    
}

.nz-button-2 .nz-bt-2 {
  background-color: #FF2929;
}
.nz-button-2 .nz-bt-1 {
    background-color: #FF2929;
    padding: 5px 50px 5px 35px;
}
.nz-button-2 a {
    line-height: 16px;
    text-decoration: none;
    -moz-border-radius: 40px;
    -webkit-border-radius: 30px;
    border-radius: 40px;
    padding: 12px 53px 12px 23px;
    color: #fff;
    text-transform: uppercase;
    font-family: sans-serif;
    font-weight: bold;
    position: relative;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    display: inline-block;
}
.nz-button-2 .txt {
    font-size: 14px;
    line-height: 1.45;
}
.nz-button-2 a span {
    position: relative;
    z-index: 3;
}
.nz-button-2 .nz-bt-1 .round {
    background-color: #328DDC;
    width: 45px;
    height: 45px;
    background-color: #328DDC;
}
.nz-button-2 a .round {
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    width: 38px;
    height: 38px;
    position: absolute;
    right: 3px;
    top: 3px;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    z-index: 2;
}
.nz-button-2 a .round i {
    position: absolute;
    top: 50%;
    margin-top: -6px;
    left: 50%;
    margin-left: -4px;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    color: #fff    
}
.faa-parent.animated-hover:hover > .faa-ring.faa-slow, .faa-ring.animated-hover.faa-slow:hover, .faa-ring.animated.faa-slow {
    -webkit-animation: ring 3s ease infinite;
    animation: ring 3s ease infinite;
}
@-webkit-keyframes ring{0%{-webkit-transform:rotate(-15deg);transform:rotate(-15deg)}2%{-webkit-transform:rotate(15deg);transform:rotate(15deg)}4%{-webkit-transform:rotate(-18deg);transform:rotate(-18deg)}6%{-webkit-transform:rotate(18deg);transform:rotate(18deg)}8%{-webkit-transform:rotate(-22deg);transform:rotate(-22deg)}10%{-webkit-transform:rotate(22deg);transform:rotate(22deg)}12%{-webkit-transform:rotate(-18deg);transform:rotate(-18deg)}14%{-webkit-transform:rotate(18deg);transform:rotate(18deg)}16%{-webkit-transform:rotate(-12deg);transform:rotate(-12deg)}18%{-webkit-transform:rotate(12deg);transform:rotate(12deg)}100%,20%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}}
@keyframes ring{0%{-webkit-transform:rotate(-15deg);-ms-transform:rotate(-15deg);transform:rotate(-15deg)}2%{-webkit-transform:rotate(15deg);-ms-transform:rotate(15deg);transform:rotate(15deg)}4%{-webkit-transform:rotate(-18deg);-ms-transform:rotate(-18deg);transform:rotate(-18deg)}6%{-webkit-transform:rotate(18deg);-ms-transform:rotate(18deg);transform:rotate(18deg)}8%{-webkit-transform:rotate(-22deg);-ms-transform:rotate(-22deg);transform:rotate(-22deg)}10%{-webkit-transform:rotate(22deg);-ms-transform:rotate(22deg);transform:rotate(22deg)}12%{-webkit-transform:rotate(-18deg);-ms-transform:rotate(-18deg);transform:rotate(-18deg)}14%{-webkit-transform:rotate(18deg);-ms-transform:rotate(18deg);transform:rotate(18deg)}16%{-webkit-transform:rotate(-12deg);-ms-transform:rotate(-12deg);transform:rotate(-12deg)}18%{-webkit-transform:rotate(12deg);-ms-transform:rotate(12deg);transform:rotate(12deg)}100%,20%{-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg)}}
.nz-button-2.type a:hover .round {
    width: calc(100% - 6px);
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 30px;
}
.nz-button-2.type a:hover .round i {
    left: 12%;
}
.nz-button-2.type a:hover {
    padding-left: 48px;
    padding-right: 28px;
}
.header-slider .header-slider-items {
  position: relative;
  background-size: cover;
  background-position: left center !important;
  vertical-align: top;
  padding-top: 50% !important;
}

element {
}
.header-wrapper .menu-mavigation-items > ul > li > a {
  color: #efbd5d !important;
}
.header-wrapper .menu-mavigation-items > ul > li > a {
  font-size: 12px;
  padding: 20px 5px !important;
  font-weight: 500 !important;
  letter-spacing: -0.8px;
}
.header-wrapper .menu-mavigation-items > ul > li:hover > ul > li > a {
  display: block;
  background-color: #fff;
  font-size: 12px;
  padding: 5px 5px !important;
  color: #000;
  border-top: 1px dashed #f1f1f1;
  transition: color .3s ease-in;
  letter-spacing: -0.3px !important;
  line-height: 1.4em !important;
}
.header-wrapper .menu-mavigation-items > ul > li > ul ul li a {
  display: block;
  background-color: #fff;
  font-size: 12px !important;
  padding: 5px 5px !important;
  color: #000;
  border-top: 1px dashed #f1f1f1;
  transition: color .3s ease-in;
  line-height: 1.3em !important;
  letter-spacing: -0.3px !important;
}

.header-nav-items .menu-display {
    color: #efbd5e !important;
}
.product-box__control--register {
    border: 1px solid #c8983d;
    background-color: #f00 !important;
}
.footer-wrapper__info__contact__hotline {
    border: 1px solid #f00 !important;
    color: #fd0101 !important;
}

.cart-fixed {
    bottom: 100px !important; 
    z-index: 9999999999 !important; 
}
.tel-button {
    left: 32px !important;
	bottom: 30px !important; 
}
.tel-button i {
    left: -577px !important;
}

.gallery-wrapper .row-collection{
    display: flex;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap;
}
.gallery-wrapper .col-collection{
    flex: 1;
    min-width: 0;
    flex-basis: calc((100% - 60px) / 4);
    max-width: calc((100% - 60px) / 4);
}
.gallery-wrapper .collection-box .info {
    padding: 15px;
    background-color: #fff;
}
.gallery-wrapper .collection-box .info .name {
    margin: 0;
    margin-bottom: 10px;
    text-align: center;
}
.gallery-wrapper .collection-box .info .name a {
    font-size: 14px;
    color: #000;
    line-height: 1.5em;
    text-decoration: none;
}

.gallery-wrapper-detail {
    padding-bottom: 30px;
}
.gallery-wrapper-detail .gallery-list {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(151px, 1fr));
    gap: 10px;
    width: 100%;
    max-width: 1200px;
    margin: auto;
}
.gallery-wrapper-detail .gallery-list .gallery-list-item {
    position: relative;
    overflow: hidden;
    border-radius: 5px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 100%;
}
.gallery-wrapper-detail .gallery-list .gallery-list-item .img {
    display: none;
}
.gallery-wrapper-detail .gallery-list .gallery-list-item:nth-child(6n+1) {
    grid-column: span 2;
    grid-row: span 2;
}

/* Wide items */
.gallery-wrapper-detail .gallery-list .gallery-list-item:nth-child(6n+4) {
    grid-column: span 2;
}

/* Tall items */
.gallery-wrapper-detail .gallery-list .gallery-list-item:nth-child(6n+3) {
    grid-row: span 2;
}

/* Medium items */
.gallery-wrapper-detail .gallery-list .gallery-list-item:nth-child(6n+2) {
    grid-column: span 1;
    grid-row: span 1;
}

/* Example of mixed sizes for a dynamic layout */
.gallery-wrapper-detail .gallery-list .gallery-list-item:nth-child(10n+5) {
    grid-column: span 3;
    grid-row: span 1;
}


@media only screen and (max-width:991px){
	.tel-button i {
        left: -133px !important; 
    }
    .tel-button {
        left: 32px !important;
        bottom: 30px !important; 
    }
    .gallery-wrapper .col-collection {
        flex-basis: calc((100% - 40px) / 3);
        max-width: calc((100% - 40px) / 3);
    }
}
@media only screen and (max-width:767px){
    .tel-button i {
        left: -133px !important; 
    }
    .tel-button {
        left: 32px !important;
        bottom: 30px !important; 
    }
    .gallery-wrapper .col-collection {
        flex-basis: calc((100% - 20px) / 2);
        max-width: calc((100% - 20px) / 2);
    }
}
@media only screen and (max-width:575px){
    .tel-button i {
        left: -133px !important; 
    }
    .tel-button {
        left: 32px !important;
        bottom: 30px !important; 
    }
    .gallery-wrapper-detail .gallery-list {
        grid-template-columns: repeat(auto-fill, minmax(120px, 1fr));
    }
}